fdc2f4 update to 2.29.17

Authored and Committed by remi a year ago
    update to 2.29.17
    use range dependencies
    
    (cherry picked from commit 0fdb89cec8d6172a99924e7d2c2dbff24c238390)
    (cherry picked from commit 61c95082b99fd5e959ca9f4fc9162e825344ae93)
    
        
  • Build completed
    success
    Built as php-horde-Horde-Imap-Client-2.29.17-1.el6
    a year ago
file modified
+1 -0
file modified
+1 -1